<html lang="en"><head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Page Title</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.css">
    <link rel="stylesheet" href="asset/css/main.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/css/bootstrap.min.css" integrity="sha384-/Y6pD6FV/Vv2HJnA6t+vslU6fwYXjCFtcEpHbNJ0lyAFsXTsjBbfaDjzALeQsN6M" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
  </head>
  <body>
    <header class="h-404">
      
      
      
        
            <!-- <nav>
              <a href="#">HOME</a>
              <a href="#">ASSESSMENT</a>
              <a href="#">BLOG</a>
              <a href="#">CONTACT</a>
              <a href="#">BUSINES</a>
              <a href="#">JOB SEEKER</a>
              <input type="text" name="" placeholder="">
            </nav> -->
            <nav class="navbar2 bg-primary navbar-dark navbar-expand-sm">
  <a class="navbar-brand2" href="#"><img src="asset/img/logoheader.png" alt="Logo"></a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar2">
    <span class="navbar-toggler-icon"><i class="fa fa-bars" aria-hidden="true"></i></span>
  </button>
  <div class="collapse navbar-collapse" id="collapsibleNavbar2">
    <ul class="navbar-nav">
      <li class="nav-item">
        <a href="#">HOME</a>
      </li>
      <li class="nav-item">
        <a href="#">ASSESSMENT</a>
      </li>
      <li class="nav-item">
    <a href="#">BLOG</a>
      </li> 

       <li class="nav-item">
    <a href="#">CONTACT</a>
      </li>  

      <li class="nav-item">
    <a href="#">BUSINES</a>
      </li> 
      <li class="nav-item">
    <a href="#">JOB SEEKER</a>
      </li>   
      <li class="nav-item">
    <input type="text" name="" placeholder="">
      </li> 
    </ul>
  </div>  
</nav>

          
        
      
        

    <!-- <div class="row">
      <div class="navbar">
          
            <nav>
              <a href="#">HOME</a>
              <a href="#">ASSESSMENT</a>
              <a href="#">BLOG</a>
              <a href="#">CONTACT</a>
              <a href="#">BUSINES</a>
              <a href="#">JOB SEEKER</a>
              <a href="#">search</a>
            </nav>
          
        </div>
    </div> -->
    
      
    </header>
    
    <section class="seeker">
    <div class="container">
      <div class="img-banner mt-2">
        <img src="asset/img/homepage-img1.png" alt="" class="img-fluid">
      </div>

      <div class="seeker-form p-1 bg-custom-dark">
        <form>
  <div class="row">
    <div class="col-md-6 mb-3">
      
      <input type="text" class="form-control" placeholder="Enter a keyword" required="">
    </div>
    <div class="col-md-3 mb-3">
     
      <select class="custom-select col-md-4">
  <option selected="">Location</option>
  <option value="1">One</option>
  <option value="2">Two</option>
  <option value="3">Three</option>
</select>
    </div>
     <div class="col-md-3 mb-3">
     
      <button type="button" class="btn btn-primary"><i class="fa fa-search" aria-hidden="true"></i> SEARCH JOBS</button>

    </div>
  </div>
  <div class="row">
    <div class="col-md-3">
      <select class="custom-select col-md-3">
  <option selected="">Industry</option>
  <option value="1">One</option>
  <option value="2">Two</option>
  <option value="3">Three</option>
</select>
    </div>
    <div class="col-md-3">
      <select class="custom-select col-md-3">
  <option selected="">Salary</option>
  <option value="1">One</option>
  <option value="2">Two</option>
  <option value="3">Three</option>
</select>
    </div>
    <div class="col-md-3">
      <select class="custom-select col-md-3">
  <option selected="">Jobs Level</option>
  <option value="1">One</option>
  <option value="2">Two</option>
  <option value="3">Three</option>
</select>
    </div>
    <div class="col-md-3">
     

    </div>
  </div>

 
</form>
      </div>
    </div>  
    </section>
  

    <section class="jobs mt-5">

      <div class="container">
        <div class="row">
          <div class="col-xs-8 col-md-8">
            <div class="tabs">
              <ul class="nav nav-tabs" id="myTab">
  <li class="nav-item">
    <a data-toggle="tab" class="nav-link active" href="#exjobs" role="tab">1000+ Executive jobs</a>
  </li>
  <li class="nav-item ">
    <a data-toggle="tab" class="nav-link" href="#hrjobs" role="tab">HR Jobs</a>
  
  </li>
  
</ul>
    <div class="tab-content">
  <div class="tab-pane active" id="exjobs" role="tabpanel">
  <div class="card">
  <ul class="list-group2 list-group-flush">
    <li class="list-group-item bgs">
      <div class="card-nobr">
  <div class="card-block no-br bgs">
    <div class="container">
<div class="card-title">
      
            
        
        
          
        
   <div class="container">
<div class="row">
      <div class="col-xs-8 col-md-8" style="overflow: hidden;">
        <a href="#" class="card-title2 detail-title">Recruitment Sales Consultant - Health care (Hanoi &amp; HCM)</a>
    
    <p class="card-text">
      <span><i class="fa fa-user">
        
      </i> Sales</span>
      <span class="ml-5">
        <i class="fa fa-industry" aria-hidden="true"></i> FMCG
      </span>

      <span class="ml-5">
        <i class="fa fa-map-marker" aria-hidden="true"></i> HCMC
      </span>
    </p>
      </div>
      <div class="col-xs-4 col-md-4 text-right">
        <a href="" style="color: #A6094B;text-decoration:none;font-weight: bold;">NIGOTIABLE</a>
      </div>
    </div>
</div>

</div>
    </div>
    <div class="card-text">
      <div class="container ml-2">
        Some quick example text to build on the card title and make up the bulk of the card's content.
      </div>

    </div>
    
  </div>
</div>
    </li>
    <li class="list-group-item bgs">
      <div class="card-nobr">
  <div class="card-block no-br bgs">
    <div class="container">
<div class="card-title">
      
            
        
        
          
        
   <div class="container">
<div class="row">
      <div class="col-xs-8 col-md-8" style="overflow: hidden;">
        <a href="#" class="card-title2 detail-title">Recruitment Sales Consultant - Health care (Hanoi &amp; HCM)</a>
    
    <p class="card-text">
      <span><i class="fa fa-user">
        
      </i> Sales</span>
      <span class="ml-5">
        <i class="fa fa-industry" aria-hidden="true"></i> FMCG
      </span>

      <span class="ml-5">
        <i class="fa fa-map-marker" aria-hidden="true"></i> HCMC
      </span>
    </p>
      </div>
      <div class="col-xs-4 col-md-4 text-right">
        <a href="" style="color: #A6094B;text-decoration:none;font-weight: bold;">$1500 - $1800</a>
      </div>
    </div>
</div>

</div>
    </div>
    <div class="card-text">
      <div class="container ml-2">
        Some quick example text to build on the card title and make up the bulk of the card's content.
      </div>

    </div>
    
  </div>
</div>
    </li>
    <li class="list-group-item bgs">
      <div class="card-nobr">
  <div class="card-block no-br bgs">
    <div class="container">
<div class="card-title">
      
            
        
        
          
        
   <div class="container">
<div class="row">
      <div class="col-xs-8 col-md-8" style="overflow: hidden;">
        <a href="#" class="card-title2 detail-title">Recruitment Sales Consultant - Health care (Hanoi &amp; HCM)</a>
    
    <p class="card-text">
      <span><i class="fa fa-user">
        
      </i> Sales</span>
      <span class="ml-5">
        <i class="fa fa-industry" aria-hidden="true"></i> FMCG
      </span>

      <span class="ml-5">
        <i class="fa fa-map-marker" aria-hidden="true"></i> HCMC
      </span>
    </p>
      </div>
      <div class="col-xs-4 col-md-4 text-right">
        <a href="" style="color: #A6094B;text-decoration:none;font-weight: bold;">NIGOTIABLE</a>
      </div>
    </div>
</div>

</div>
    </div>
    <div class="card-text">
      <div class="container ml-2">
        Some quick example text to build on the card title and make up the bulk of the card's content.
      </div>

    </div>
    
  </div>
</div>
    </li>
    <li class="list-group-item bgs">
      <div class="card-nobr">
  <div class="card-block no-br bgs">
    <div class="container">
<div class="card-title">
      
            
        
        
          
        
   <div class="container">
<div class="row">
      <div class="col-xs-8 col-md-8" style="overflow: hidden;">
        <a href="#" class="card-title2 detail-title">Recruitment Sales Consultant - Health care (Hanoi &amp; HCM)</a>
    
    <p class="card-text">
      <span><i class="fa fa-user">
        
      </i> Sales</span>
      <span class="ml-5">
        <i class="fa fa-industry" aria-hidden="true"></i> FMCG
      </span>

      <span class="ml-5">
        <i class="fa fa-map-marker" aria-hidden="true"></i> HCMC
      </span>
    </p>
      </div>
      <div class="col-xs-4 col-md-4 text-right">
        <a href="" style="color: #A6094B;text-decoration:none;font-weight: bold;">$1500 - $1800</a>
      </div>
    </div>
</div>

</div>
    </div>
    <div class="card-text">
      <div class="container ml-2">
        Some quick example text to build on the card title and make up the bulk of the card's content.
      </div>

    </div>
    
  </div>
</div>
    </li>
  </ul>
  
</div>
<div class="col-xs-4 col-md-12 text-center mt-3">
   <button type="button" class="btn btn-primary col-md-6 col-xs-4">LOAD MORE JOBS</button>
  </div>
</div>
  <div class="tab-pane" id="hrjobs" role="tabpanel">.dfgdfgdf</div>
  
</div>
            </div>
          </div>
          <div class="col-xs-4 col-md-4">
            <h5>JOBS CATEGORIES</h5>
            <div class="card">
  <ul class="list-group2 list-group-flush">
    <li class="list-group-item"><a href="#">Acountant(6)</a></li>
    <li class="list-group-item"><a href="#">Administration (3)</a></li>
    <li class="list-group-item"><a href="#">Civil/ Construction (2)</a></li>
    <li class="list-group-item"><a href="#">Customer Service (4)</a></li>
    <li class="list-group-item"><a href="#">Education/ Training (2)</a></li>
    <li class="list-group-item"><a href="#">Executive Management (9)</a></li>
    <li class="list-group-item"><a href="#">Finance (7)</a></li>
    <li class="list-group-item"><a href="#">IT/Telecommunication (6)</a></li>
    <li class="list-group-item"><a href="#">Legal (1)</a></li>
    <li class="list-group-item"><a href="#">Marketing (11)</a></li>
  </ul>
</div>
          </div>
        </div>
      </div>
    </section>
    
    
    <section class="sc5 mt-5">
      <div class="row">
        <div class="col-xs-6 col-md-6">
          <div class="container">
            <div class="sc4-h1 mt-3">
              <p class="txt-wr">Get weekly updates from our blog
Enter your email address to receive notifications of new articles and available executive vacancies</p>
            </div>
            
          </div>
        </div>
        <div class="col-xs-6 col-md-6">
          <div class="container">
            <div class="sc4-h2 mt-3">
              <div class="input-group">
  <input type="text" class="form-control" placeholder="Your Email" aria-label="Recipient's username" aria-describedby="basic-addon2">
  <span class="input-group-addon" id="basic-addon2"></span>
</div>
            </div>
          </div>
        </div>
      </div>
    </section>
    
    <footer>
      <div class="row">
        <div class="col-xs-2 col-md-2 mt-5 text-center">
          <img src="asset/img/ft-l.png">
        </div>
        <div class="col-xs-2 col-md-2">
          <div class="row">
            <!-- <div class="col-xs-12 col-md-12">
              <img src="asset/img/ft-icon.png" alt="">
            </div> -->
            <div class="col-xs-12 col-md-12 mt-5">
              <ul>
                <img src="asset/img/ft-icon.png" alt="">
              <li class="mt-2">Phone:+1.8888.864.6934</li>
              <li class="mt-2">Email:sales@unbxs.com</li>
            </ul>
            </div>
          </div>
        </div>
        <div class="col-xs-2 col-md-2 mt-5">
          
          <ul>
            <h4>SERVICES</h4>
            <li>Excutive Search</li>
            <li>Manager and Expert</li>
            <li>Search</li>
            <li>HR Search</li>
          </ul>
        </div>
        <div class="col-xs-2 col-md-2 mt-5">
          <ul>
            <h4>ABOUT</h4>
            <li>Company</li>
            <li>Press</li>
            <li>Contact</li>
            
          </ul>
        </div>
        <div class="col-xs-2 col-md-2">
          
        </div>
        <div class="col-xs-2 col-md-2">
          
        </div>
      </div>
      <hr class="full">
      <div class="container-fluid">
        <div class="row">
        <div class="col-xs-12 col-md-12 ml-3">
          <span>Copyright © 2017, CxO Search. All Rights Reserved</span>
        </div>
      </div>
      </div>
      
    </footer>
    
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<!--    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-migrate/3.0.1/jquery-migrate.min.js"></script> -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.11.0/umd/popper.min.js" integrity="sha384-b/U6ypiBEHpOf/4+1nzFpr53nxSS+GLCkfwBdFNTxtclqqenISfwAzpKaMNFNmj4" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-beta/js/bootstrap.min.js" integrity="sha384-h0AbiXch4ZDo7tp9hKZ4TsHbi047NrKGLO3SEJAg45jXxnGIfYzk4Si90RDIqNm1" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js"></script>
    <script type="text/javascript">
      $(document).ready(function() {

        $('#myTab a').click(function (e) {
  e.preventDefault()
  $(this).tab('show')
})
      });
    </script>
  
</body></html>